The dawn of the detection era in September 2015, the first GW detection 
with a global network of three advanced detectors in August 2017, and 
the subsequent detection of the merger of two neutron stars with
gravitational and electromagnetic radiation 
increased global interest in 
future, third generation (3G) gravitational wave detectors. 

As a consequence of previous Dawn workshop recommendations, 
the Gravitational Wave 
International Committee (GWIC) has taken the lead in organizing the
global vision for 3G science. Additionally, the Gravitational Wave 
Agencies Correspondents (GWAC) has facilitated
international funding agency communication surrounding future 
large-scale terrestrial detectors.  The GWIC 3G subcommittees, 
especially the Science Case Team, have made progress building 
an internationally coordinated  science case and a 
global synergistic plan for 3G observatories.

Research and development for detector upgrades and future detectors is 
already well underway. 
Recently, the NSF has funded the A+ project in the U.S., with participation
from OzGrav and funding from ARC in Australia. 
The STFC in the U.K. is also expected to support the A+ project with 
in-kind funding contributions. 
The NSF-Moore funded Center for Coating Research (CCR) is also
exploring coating options for A+. 
Toward 3G detectors, a collaborative proposal to study the science-driven 
requirements of a 3G network and assess the costs for
large-scale above-ground detectors (such as Cosmic Explorer) was funded by the 
NSF. With a science case already well established for the Einstein Telescope (ET) design, 
studies of future ET sites are in progress. \\
%Investigation of interferometer
% topologies as well as seismic isolation 
%and suspensions are also under active development. \\

\noindent\textbf{The future global 3G detector network}

In order to maximize the scientific output of the global network of 
detectors, we propose as a future goal a network of three 3G detectors; 
potentially an Einstein 
Telescope in Europe, a 
Cosmic Explorer in the US, 
and a third 
3G detector in a location that maximizes the sky localization 
ability of the network. Given the likely US and Europe locations 
for two of the detectors, a site in the southern hemisphere %, such as in 
%Australia, 
appears 
optimal.

In order to achieve a global network of 3G detectors, the GW community 
needs to be well coordinated to have clear, coherent input to the variety of 
coming international roadmapping exercises. GWIC should continue to 
provide a framework to enhance 3G profile and accelerate interaction 
between international projects and global agencies. 

To that end, below are major recommendations and action items contained in this report. \\

\noindent\textbf{General Recommendations}

\begin{itemize}
\item GWIC should found an international Umbrella Organization by the Dawn V meeting in Spring 2019 to coordinate international research and development for 3G and detector upgrade plans.
\item The ground-based GW community should prepare to respond to calls for input to roadmaps. Specifically for the US Astro2020 Decadal Survey, we should respond through the submission of i) a coordinated set of science white papers, and if required by the Astro2020 charter ii) 
roadmaps for development of mid-scale technologies and programs to enable 2.5 and 3G detectors. 
%including in the in the 2021 European Strategic Forum for Research Infrastructures (ESFRI) roadmap
%a proposal for a mid-scale technology development program to develop key technologies for Voyager/Cosmic Explorer. 
A proposal should also be included in the 2021 European Strategic Forum for Research Infrastructures (ESFRI) roadmap.
\item A Dawn V meeting should be held when the GWIC-led 3G subcommittee report is expected to be released to the  community. The focus should be the 3G subcommittee report and its use for informing international funding agencies, including the the US Astro2020 Decadal Survey and the 2021 ESFRI roadmap in Europe. 
\end{itemize}


\noindent\textbf{Designing the 3G detectors}
\begin{itemize}
\item Exploring the astrophysical science gain of a third 3G facility and placement in the southern hemisphere should be a top priority for GWIC.
\item We recommend that the 3G science case evaluate the science contribution from 
below 10~Hz versus above 10~Hz for each item, to help inform detector requirements, and for 
500~Hz to 4~kHz, potentially from 2G and 2.5G detectors with shorter baselines of 3-4~km.
\end{itemize}

\noindent\textbf{The roadmap to 3G detectors}
\begin{itemize}
\item The GW community should address the development of software and computing hardware in parallel with the instrumentation and science development. 
	\begin{itemize}
	\item The GW community should invest in funding and planning for the employment of computer scientists to support the infrastructure needed for 3G data analysis. 
	\end{itemize}
\item The 3G community should adopt the following common strategies: 
	\begin {itemize}
	\item Establishment of a common research and development program within the U.S. and Europe to facilitate the exchange of information and optimize the 
global expenditure of efforts. 
	\item As part of a broader global research and development effort, investment in more global resources devoted to 
characterization of coatings at cryogenic temperatures, such as a dedicated, 
internationally resourced coatings center. 
	\item Global coordination of prototype engineering and scaled tests for 3G detectors, including beam tube construction, vacuum technologies, and excavation and 
construction methods. 
	\item Development of a long term plan that balances observing with installation and commissioning breaks to make use of current generation facilities as a testbed for 3G technologies. 
	\end{itemize}
\item The 3G community should continue to explore paths from the current organization of largely independent projects toward a global unified endeavor, with the objective to optimize the use of financial and human resources, and to maximize the science from a 3G network. 
\item The GW, EM, and neutrino communities should coordinate to identify key 
joint science targets for multi-messenger studies. 
\end{itemize}
	
%Lastly, we highly recommend the re-establishment of the coating capabilities in 
%hardware and staffing once offered by CSIRO in Australia 
%to mitigate the risk to the community on its current dependency on a single facility (LMA) and as a significant contributor to ongoing 
%research efforts. 

Lastly, we recognize that the GW community is
currently dependent on a single optic coating facility (LMA) for detectors present and future, and a single source for any critical component is viewed as a potential risk to the whole community.
In addition to the recommendations for enabling a next-generation global detector 
network above, we also highly recommend the 
re-establishment of the coating capabilities in 
hardware and staffing once offered by CSIRO in Australia 
to mitigate this present risk and as a significant contributor to broader ongoing 
research efforts. 

